/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

.icomoon-the7-font-the7-mail-08:before {
    content:  url("http://173.231.216.109/~sarsa/wp-content/uploads/2019/12/bienvenidos.png")!important;
}

#footer .dividers-on.custom-menu li {
    padding: 10px!important;
    display: inline!important;
	border:none!important;
}
.textwidget {color:#fff!important;}
.empresa-texto{
	padding: 15px 80px;
}

.pswp__caption{display:none;}

.content input[type="text"], .content input[type="search"], .content input[type="tel"], .content input[type="url"], .content input[type="email"], .content input[type="number"], .content input[type="date"], .content input[type="range"], .content input[type="password"], .content select, .content textarea, .content .wpcf7-number {
    background: #ebebeb;
}

.custom-menu{text-align:center;}
.textwidget {
    text-align: center;
}


.titulo-form{
  color: rgb(255, 139, 26)!important;
  font-weight: bold!important;
}

#estimation_popup.wpe_bootstraped #mainPanel input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]){
	    width: 250px!important;
}

.sfb_summaryStep,#lfb_finalLabel,#finalPrice{display:none!important;}

@media (max-width: 640px) {
	.hephaistos.tparrows{display:none;}	

.empresa-texto{
	padding: 35px;
}	

	.servicios .vc_column_container{padding-bottom:50px!important;}

	#estimation_popup.wpe_bootstraped #mainPanel .genSlide .stepTitle {
		margin-top: -50px!important;
	}
	
	.lfb_itemContainer_264,	.lfb_itemContainer_265,.lfb_itemContainer_268{display:none!important;}
}